@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin: 10% auto 5%;
}

.mv p{
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	margin: 5% auto;
}

.navi{
	padding: 0;
	list-style: none;
	width: 90%;
	margin: 15% auto 0;
	display: flex;
	flex-wrap: wrap;
}

.navi li{
	width: 50%;
}

.navi li a{
	display: block;
	text-align: center;
	text-decoration: none;
	color: #fff;
	line-height: 3.5;
	font-size: 18px;
	font-family: above-the-beyond, sans-serif;
}

.navi li:nth-child(1){
	background-color:#854D34;
}

.navi li:nth-child(2){
	background-color:#545454;
}

.navi li:nth-child(3){
	background-color:#e5a7f0;
}

.navi li:nth-child(4){
	background-color:#12825c;
}

.main-contents{
	margin: 10% auto;
}

.contents-inner{
	margin: 0 auto 13%;
	padding-top: 13%;
}

.contents-inner__top{
	box-sizing: border-box;
	padding: 5% 0;
	color: #fff;
	margin-bottom: 8%;
}

.contents-inner__top h1{
	text-align: center;
	margin: 0 auto 3%;
	line-height: 1.2;
	font-family: filmotype-lacrosse, sans-serif;
	font-weight: normal;
	font-size: 45px;
}
 
.contents-inner__top h1 span{
	font-size: 50px;
	margin-left: 10px;
}

.contents-inner__top p{
	font-size: 13px;
	text-align: center;
	line-height: 1.7;
	margin: 3% auto;
	letter-spacing: 0.5px;
}

.contents-inner__top .title{
	font-size: 20px;
	line-height: 1.7;
	margin-bottom: 5%;
}

.bg-color__01{
	background-color: #854D34;
}

.bg-color__02{
	background-color: #545454;
}

.bg-color__03{
	background-color: #e5a7f0;
}

.bg-color__04{
	background-color: #12825c;
}

.contents-inner__style{
	margin: 8% auto;
}

.contents-inner__style img{
	margin: 15% 0;
}

.style-top{
	margin: 15% auto 15%;
}

.style-top__bg01{
	background: linear-gradient(
		to bottom,
		#ffffff 0%,    /* 開始（白） */
		#ffffff 15%,   /* 30%地点まで白 */
		#8b4513 15%,   /* 30%地点から茶色開始（色の境界を同じ%にするときれいに分かれます） */
		#8b4513 30%,   /* 50%地点まで茶色 */
		#ffffff 30%,   /* 50%地点から再び白 */
		#ffffff 100%   /* 最後まで白 */
	  );
}

.style-top__bg02{
	background: linear-gradient(
		to bottom,
		#ffffff 0%,    /* 開始（白） */
		#ffffff 15%,   /* 30%地点まで白 */
		#545454 15%,   /* 30%地点から茶色開始（色の境界を同じ%にするときれいに分かれます） */
		#545454 30%,   /* 50%地点まで茶色 */
		#ffffff 30%,   /* 50%地点から再び白 */
		#ffffff 100%   /* 最後まで白 */
	  );
}

.style-top__bg03{
	background: linear-gradient(
		to bottom,
		#ffffff 0%,    /* 開始（白） */
		#ffffff 15%,   /* 30%地点まで白 */
		#e5a7f0 15%,   /* 30%地点から茶色開始（色の境界を同じ%にするときれいに分かれます） */
		#e5a7f0 30%,   /* 50%地点まで茶色 */
		#ffffff 30%,   /* 50%地点から再び白 */
		#ffffff 100%   /* 最後まで白 */
	  );
}

.style-top__bg04{
	background: linear-gradient(
		to bottom,
		#ffffff 0%,    /* 開始（白） */
		#ffffff 15%,   /* 30%地点まで白 */
		#12825c 15%,   /* 30%地点から茶色開始（色の境界を同じ%にするときれいに分かれます） */
		#12825c 30%,   /* 50%地点まで茶色 */
		#ffffff 30%,   /* 50%地点から再び白 */
		#ffffff 100%   /* 最後まで白 */
	  );
}

.w70{
	width: 70%;
}

.mgleft30{
	margin-left: 30%;
}

.w80{
	width: 80%;
	margin: 0 auto;
}

.w50{
	width: 60%;
	margin: 0 auto;
}

.style-flex{
	display: flex;
	flex-wrap: wrap;
}

.style-flex div{
	width: 50%;
}

.style-flex div img{ 
	margin: 0;
}

.contents-inner__credit{
	width: 80%;
	margin: 15% auto 0;
}

.credit{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 5%;
    letter-spacing: .3px;
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	font-optical-sizing: auto;
}

.credit a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	line-height: 2;
}

.credit a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.credit .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit span{
	font-size: 15px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.credit .line{
	padding: 0 1%;
	font-weight: 400;
	font-size: 15px;
}

.line-cl__01{
	background: linear-gradient(transparent 0, #f1e9e3 0);
}

.line-cl__02{
	background: linear-gradient(transparent 0, #e6e6e6 0);
}

.line-cl__03{
	background: linear-gradient(transparent 0, #f7e4fa 0);
}

.line-cl__04{
	background: linear-gradient(transparent 0, #d0e6de 0);
}

.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #282828;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}


@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
		background-color: #f9f9f9;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.br_s{
		display: none;
	}

	.mv h1{
		font-size: 22px;
	}

	.mv p{
		font-size: 14px;
	}

	.navi li a{
		font-size: 20px;
	}

	.contents-inner__top h1{
		font-size: 50px;
	}

	.contents-inner__top h1 span{
		font-size: 55px;
	}

	.contents-inner__top p{
		font-size: 14px;
		line-height: 1.8;
	}

	.contents-inner__top .title{
		font-size: 20px;
		line-height: 1.5;
	}

	.contents-inner__credit{
		width: 60%;
	}

}
